<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h2>Products Offered</h2>
		</section>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>

				</tr>
			</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes fully functional website with desired specifications</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>

		</table>

		<section>
			<h2>Contact Form</h2>
			<form>

				<label for="first_name">First Name:</label><br>
				 <input type="text" name="first_name" id="first_name" required><br>
				 <label for="last_name">Last Name:</label><br>
				 <input type="text" name="last_name" id="last_name" required><br>
				 <label for="email">Email:</label><br>
				 <input type="text" name="email" id="email" required><br>
				 <label for="contact_number">Contact Number:</label><br>
				 <input type="contact_number" name="contact_number" id="contact_number" required><br>
				 <label for="service_type">Service Type:</label><br>
				 <select name="service_type" id="service_type">
				 	<option value="front_end_developer">Front End Developer</option>
				 	<option value="back_end_developer">Back End Developer</option>
				 	<option value="full_stack_developer">Full Stack Developer</option>
				 </select><br>

				 <label>Preferred Contact:</label><br>
				
				 	<input type="checkbox" name="role1" id="role1" value="Email" required>
				 	<label for="role1">Email</label><br>
				 	<input type="checkbox" name="role2" id="role2" value="Phone">
				 	<label for="role2">Phone</label><br>

				 <label>Phone Package:</label><br>
				<input type="radio" name="phone_package" id="user_type1" value="Basic">
				<label for="user_type1">Basic</label><br>
				<input type="radio" name="phone_package" id="user_type2" value="Premium">
				<label for="user_type2">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="6"></textarea><br>

				<button type="send_inquiry">Send Inquiry</button><br>

				<button type="reset">Reset</button>





			</form>
		</section>
	</main>

</body>
</html>
